X

Corporate Security Blog

Customers should apply the April 2020 Critical Patch Update without delay!

Eric Maurice
Director of Security Assurance

Oracle has recently received reports of attempts to maliciously exploit a number of recently-patched vulnerabilities, including vulnerability CVE-2020-2883, which affects multiple versions of Oracle WebLogic Server.

Oracle strongly recommends that customers apply the April 2020 Critical Patch Update

Oracle Java Cloud Services customers should refer to MOS Support Note: “Security Notification for WLS CVE-2020-2883 in Java Cloud Service” (Doc ID 2664856.1) for detailed technical instructions.

For more information: